package insert;

public class Insert {
	private String highlight;
	private String src;   
	private boolean rendered;
	
	public Insert() {
		src = "/Insert/src/test.html";
		rendered = true;
		highlight = "HTML";
	}

	public boolean isRendered() {
		return rendered;
	}

	public void setRendered(boolean rendered) {
		this.rendered = rendered;
	}

	public String getHighlight() {
		return highlight;
	}

	public void setHighlight(String highlight) {
		this.highlight = highlight;
	}

	public String getSrc() {
		return src;
	}

	public void setSrc(String src) {
		this.src = src;
	}

}
